$colorDarkGrey: #cfcfcf;

.main__container {
  border: 1px solid $colorDarkGrey;
  width: fit-content;
  margin: 0 auto;
  overflow-y: scroll;
  height: 100vh;
}

.containerGrid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: auto;
  gap: 8px;
  padding: 8px;
  width: 580px;
  margin: 0 auto;
}

.containerList {
  padding: 8px;
  width: 580px;
  margin: 0 auto;
}
